On Sat, Mar 15, 2003 at 08:22:40PM +0900, ts wrote:
> >>>>> "J" == Jeff Putsch <putsch / mxim.com> writes:
> 
> J> Unfortunately, not in the 2003-03-12 snapshot on Solaris 2.6 :(
> 
>  Well, your Solaris is broken

Thanks for the helpful answer, if only you would tell me what part of
my Solaris is broken :)

> nasun% gcc -v
> Reading specs from /opt/gcc/lib/gcc-lib/sparc-sun-solaris2.8/3.2/specs
> Configured with: ../gcc-3.2/configure --prefix=/opt/gcc
> Thread model: posix
> gcc version 3.2
> nasun% 

That looks like a GCC built for and running on Solaris 8, not one built
for and runninig on Solaris 2.6. We use GCC built for Solaris 2.6, build
on 2.6 and run Ruby on both 2.6 and 8.

>  Do your gcc use Sun ld and Sun as ?

Yes.

Jeff.
-- 
Jeff Putsch                       Email: putsch / mxim.com
Maxim Integrated Products        Office: (503)547-2037
High Frequency CAD Engineering